Qt 5.7 | Qt 3D | QML Types | AbstractAxisInput QML Type

Qt 5.7.1 Reference Documentation

# AbstractAxisInput QML Type

QML frontend for abstract QAbstractAxisInput C++ class. More...

Import Statement: | import Qt3D.Input 2.0
Since: | Qt 5.5

- List of all members, including inherited members

## Properties

- sourceDevice : AbstractPhysicalDevice

## Detailed Description

## Property Documentation

sourceDevice : AbstractPhysicalDevice